{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": ["config:recommended"],
  "dependencyDashboard": true,
  "automerge": false,
  "labels": ["renovate"],
  "prHourlyLimit": 2,
  "prConcurrentLimit": 5,
  "packageRules": [
    {
      "matchUpdateTypes": ["major"],
      "addLabels": ["major-update"]
    },
    {
      "matchUpdateTypes": ["minor"],
      "addLabels": ["minor-update"]
    },
    {
      "matchUpdateTypes": ["patch"],
      "addLabels": ["patch-update"]
    }
  ]
}